This is a public repo for the G Package Manager .lvlib, plus the command line and GUI interfaces that use it. The source code for the web browser and web service are in a non-public repo, but if you have issues with them, you can report them in this repo's issue tracker.